uuid: e540dba1-a0d3-4874-ac42-9cea1bf350c6
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
id: cooker_collection
label: Collection
type: 'canonical_entities:taxonomy_term'
pattern: '/products/collection/[term:name]'
selection_criteria:
  28ea29d0-eeda-460c-9b7f-c413ccbcbc0b:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      cooker_collection: cooker_collection
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: 28ea29d0-eeda-460c-9b7f-c413ccbcbc0b
selection_logic: and
weight: -9
relationships: {  }
